﻿#MegaDropDownMenu .RadMenu_Sitefinity ul.rmRootGroup {
    border: 0px solid #ccc !important;
    background-color: transparent !important;
    margin-top: 0px !important;
    margin-left: 0px !important;
}

#MegaDropDownMenu .RadMenu_Sitefinity .rmHorizontal .rmItem {
    padding: 1px 0px !important;
    background-color: transparent;
    background-image: url(../../App_Themes/ELPISCMS/images/hm_sep.png);
    background-repeat: no-repeat;
    background-position: right top;
    margin-top: 0px;
}

    #MegaDropDownMenu .RadMenu_Sitefinity .rmHorizontal .rmItem:hover {
        color: #389899 !important;
        background-image: url(../../App_Themes/ELPISCMS/images/menu_main_bg.jpg);
        background-repeat: repeat-x;
        background-position: left top;
        padding: 1px 0px !important;
        margin-top: 0px;
    }

    #MegaDropDownMenu .RadMenu_Sitefinity .rmHorizontal .rmItem:last-child {
        background-image: none;
        color: #389899 !important;
    }

        #MegaDropDownMenu .RadMenu_Sitefinity .rmHorizontal .rmItem:last-child:hover {
            background-image: url(../../App_Themes/ELPISCMS/images/menu_main_bg.jpg);
            background-repeat: repeat-x;
            background-position: left top;
            color: #389899 !important;
        }

    #MegaDropDownMenu .RadMenu_Sitefinity .rmHorizontal .rmItem a.rmLink {
        font: normal 18px/22px 'Ubuntu Condensed', sans-serif;
        text-transform: uppercase;
        letter-spacing: 0.05em;
        color: #ffffff !important;
        text-decoration: none;
        padding: 1px 54px 0px 54px !important;
        cursor: pointer;
        font-weight: 400;
    }

        #MegaDropDownMenu .RadMenu_Sitefinity .rmHorizontal .rmItem a.rmLink:hover {
            color: #389899 !important;
            /*background-color: #f3f3f4 !important;*/
        }


        #MegaDropDownMenu .RadMenu_Sitefinity .rmHorizontal .rmItem a.rmLink .rmText {
            padding: 10px 0px 15px 0px !important;
            border-bottom: 0;
            border-right: 0px solid #CCC !important;
            height: auto;
        }

            #MegaDropDownMenu .RadMenu_Sitefinity .rmHorizontal .rmItem a.rmLink .rmText:hover, #MegaDropDownMenu .RadMenu_Sitefinity .rmHorizontal .rmItem a.rmLink .rmExpanded:hover {
                color: #389899 !important;
            }


#MegaDropDownMenu .RadMenu_Sitefinity .rmLevel1 {
    /*border-top: 1px solid #f3f3f4 !important;
    border-bottom: 1px solid #dcdcde !important;
    border-left: 1px solid #dcdcde !important;
    border-right: 1px solid #dcdcde !important;
    background-color: #f3f3f4 !important;*/
    border: 0px !important;
    margin-left: 0px !important;
    margin-top: 0px !important;
    padding: 0px !important;
    -webkit-box-shadow: 1px 1px 8px rgba(50, 50, 50, 0.45);
    -moz-box-shadow: 1px 1px 8px rgba(50, 50, 50, 0.45);
    box-shadow: 1px 1px 8px rgba(50, 50, 50, 0.45);
}

#MegaDropDownMenu .RadMenu_Sitefinity .rmVertical .rmExpandRight {
    background: transparent url(../../App_Themes/ELPISCMS/images/hm_expand_right.png) no-repeat !important;
    background-position: right top !important;
}

    #MegaDropDownMenu .RadMenu_Sitefinity .rmVertical .rmExpandRight:hover {
        background: transparent url(../../App_Themes/ELPISCMS/images/hm_expand_right.png) no-repeat !important;
        background-position: right bottom !important;
    }


#MegaDropDownMenu .RadMenu_Sitefinity .rmVertical .rmItem {
    width: 270px;
    padding: 0px 4px 0px 0px !important;
    border-bottom: 0px solid #ffffff !important;
    background-image: url(../../App_Themes/ELPISCMS/images/dropmenu_b-line.gif);
    background-repeat: repeat-x;
    background-position: left bottom !important;
}

    #MegaDropDownMenu .RadMenu_Sitefinity .rmVertical .rmItem:hover {
        padding: 0px 4px 0px 0px !important;
        border: 0px solid #ffffff !important;
        background-image: url(../../App_Themes/ELPISCMS/images/dropmenu_over_img.jpg);
        background-repeat: repeat-x;
        background-position: left bottom;
    }

    /*#MegaDropDownMenu .RadMenu_Sitefinity .rmVertical .rmItem:first-child {
    }

        #MegaDropDownMenu .RadMenu_Sitefinity .rmVertical .rmItem:first-child:hover {
        }*/

    #MegaDropDownMenu .RadMenu_Sitefinity .rmVertical .rmItem:last-child {
        border-bottom: 0px solid #3f75aa !important;
        background-image: url(../../App_Themes/ELPISCMS/images/dropmenu_b-line.gif);
        background-repeat: repeat-x;
        background-position: left bottom;
    }

        #MegaDropDownMenu .RadMenu_Sitefinity .rmVertical .rmItem:last-child:hover {
            border-bottom: 0px solid #3f75aa !important;
            background-image: url(../../App_Themes/ELPISCMS/images/dropmenu_over_img.jpg);
            background-repeat: repeat-x;
            background-position: left bottom;
        }

    #MegaDropDownMenu .RadMenu_Sitefinity .rmVertical .rmItem a.rmLink {
        font: normal 12px/19px 'Open Sans', sans-serif;
        letter-spacing: 0.02em;
        color: #283550 !important; /*Drop down color*/
        text-decoration: none;
        padding: 1px 12px 1px 9px !important;
        text-align: left;
        height: 35px;
        line-height: 35px !important;
        cursor: pointer;
        background-position: 0px 0px !important;
    }

        #MegaDropDownMenu .RadMenu_Sitefinity .rmVertical .rmItem a.rmLink:hover {
            color: #389899 !important;
            background-position: 0px -40px !important;
        }

    #MegaDropDownMenu .RadMenu_Sitefinity .rmVertical .rmItem .rmLink .rmText {
        text-align: left;
        line-height: 15px !important;
        margin-left: 30px;
    }

#MegaDropDownMenu .RadMenu_Sitefinity .rmLevel2, #MegaDropDownMenu .RadMenu_Sitefinity .rmLevel3, #MegaDropDownMenu .RadMenu_Sitefinity .rmLevel4 {
    /* border: 1px solid #629edb !important;*/
    background-color: #f3f3f4 !important;
    margin-left: 7px !important;
    margin-top: -3px !important;
    padding: 8px !important;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    behavior: url(border-radius.htc);
}

#MegaDropDownMenu a.rmExpanded span {
    color: #389899 !important;
}

#MegaDropDownMenu .RadMenu_Sitefinity .rmHorizontal .rmItem .rmLink .rmText:hover {
    color: #389899 !important;
}
